-   Linux - Server (
-   -   yum install mod_jk-ap20 error (

arun5002 08-25-2011 08:17 AM

yum install mod_jk-ap20 error
i want to install modjk-ap20 #yum install modjk-ap20 im getting following error
pdates/primary_db | 627 kB 00:07
Setting up Install Process
No package mod_jk-ap20 available.
Nothing to do

i added jpackagerepo still i could int able to instal modjk using yum can somebody say whcih repository i will get modjk


knudfl 08-25-2011 03:32 PM

"No package mod_jk-ap20 available" : That's probably because the jpackage repo
holds no CentOS 5 packages ?
The latest available is at "RHEL 4" : A very old Redhat 7 package.

However, a new package is easy to build from this source code SRC.RPM
> mod_jk-1.2.20-1.SEL5.5.src.rpm

Example package, CentOS 5, 32bits, from the above build : mod_jk-ap20-1.2.20-1.el5.i386.rpm

These packages are built too ( + a debug package ) :
mod_jk-manual-1.2.20-1.el5.i386.rpm mod_jk-tools-1.2.20-1.el5.i386.rpm


All times are GMT -5. The time now is 06:21 AM.